Published in Extensions

Stripe Plugin for Phoca Cart to comply with new API

by on20 March 2019
Stripe Plugin for Phoca Cart to comply with new API Author: Dmitry Rekun , Date: Wednesday, 20 March

Stripe Plugin for Phoca Cart to comply with new API

Stripe Plugin for Phoca Cart to comply with new API

We have released an update of Stripe Plugin for Phoca Cart ver.1.1.3 which complies with new Stripe API. We recommend to choose the newest API in Stripe dashboard settings and install the latest version of our plugin for stable work.

Don't miss a thing!
Stay up-to-dated with JoomlaQuickStart
Receive updates for our Joomla news